condenser_api.get_account_reputations
since HF13
Purpose
계정 평판 목록을 반환합니다. 파라미터: account_lower_bound:string; limit:int 최대 1000
account_lower_bound (string) | limit (int) | |
|---|---|---|
"steemit" | 1 | "steemit"으로 시작하는 계정을 조회합니다. 결과는 하나뿐입니다. |
"a" | 10 | "a"로 시작하는 계정을 조회합니다. 최대 10개 결과입니다. |
함께 보기: follow_api.get_account_reputations
Parameters
PARAMETERS
json
[
"",
1000
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"steemit",
1
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"a",
10
],
"id": 1
}'